
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30225.117
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "S3BucketDemo", "S3BucketDemo.csproj", "{130F8A04-892E-4F6A-AA86-F9AE1DB14EBD}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "IdentityServer", "..\IdentityServer\IdentityServer.csproj", "{387B144C-9411-41D1-A67D-EEADF86B5ACC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Movies.Client", "..\Movies.Client\Movies.Client.csproj", "{66F9DCE0-6852-44D7-981D-B25085D59061}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "IdentityServerDBUser", "..\IdentityServerDBUser\IdentityServerDBUser.csproj", "{86505CA2-42A6-43C0-BA78-D75C92B542E0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ISDB", "..\ISDB\ISDB.csproj", "{A20D324D-2B6C-411E-99AF-2F10B1265804}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{130F8A04-892E-4F6A-AA86-F9AE1DB14EBD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{130F8A04-892E-4F6A-AA86-F9AE1DB14EBD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{130F8A04-892E-4F6A-AA86-F9AE1DB14EBD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{130F8A04-892E-4F6A-AA86-F9AE1DB14EBD}.Release|Any CPU.Build.0 = Release|Any CPU
		{387B144C-9411-41D1-A67D-EEADF86B5ACC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{387B144C-9411-41D1-A67D-EEADF86B5ACC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{387B144C-9411-41D1-A67D-EEADF86B5ACC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{387B144C-9411-41D1-A67D-EEADF86B5ACC}.Release|Any CPU.Build.0 = Release|Any CPU
		{66F9DCE0-6852-44D7-981D-B25085D59061}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{66F9DCE0-6852-44D7-981D-B25085D59061}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{66F9DCE0-6852-44D7-981D-B25085D59061}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{66F9DCE0-6852-44D7-981D-B25085D59061}.Release|Any CPU.Build.0 = Release|Any CPU
		{86505CA2-42A6-43C0-BA78-D75C92B542E0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{86505CA2-42A6-43C0-BA78-D75C92B542E0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{86505CA2-42A6-43C0-BA78-D75C92B542E0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{86505CA2-42A6-43C0-BA78-D75C92B542E0}.Release|Any CPU.Build.0 = Release|Any CPU
		{A20D324D-2B6C-411E-99AF-2F10B1265804}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A20D324D-2B6C-411E-99AF-2F10B1265804}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A20D324D-2B6C-411E-99AF-2F10B1265804}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A20D324D-2B6C-411E-99AF-2F10B1265804}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A6C2FE60-6CD7-46A9-88F4-C4ACCE7297D8}
	EndGlobalSection
EndGlobal
